CPDF(1)

NAME
cpdf - PDF command line tools

SYNOPSIS
cpdf <input> <input> ... [-o <output>] <other parameters>

DESCRIPTION
cpdf provides various tools for modifying PDF files. The full documentation is given in the PDF file cpdfmanual.pdf.

OPTIONS

-version
    Print the cpdf version number.

-help, --help
    Output a list of cpdf commands.

AUTHOR
John Whitington <john at coherentgraphics dot co dot uk>